/* **********************************************************
 * add custom styles after imports below
 * ********************************************************** */

@import "default.css";
@import "layout.css";
@import "menu.css";
@import "queries.css";

/* **********************************************************
 * to import a font, use the @import option, you can find
 * lots of font options at fonts.google.com for example.
 * ********************************************************** */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Reddit+Sans+Condensed:wght@200..900&family=Reddit+Sans:ital,wght@0,200..900;1,200..900&display=swap');


/* font-family: "Handjet", sans-serif; */


@import url('https://fonts.googleapis.com/css2?family=Handjet:wght,ELSH@100..900,2&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Reddit+Sans+Condensed:wght@200..900&family=Reddit+Sans:ital,wght@0,200..900;1,200..900&display=swap');

html {
    /* font-family: 'Inter', sans-serif; */
    font-family: "Reddit Sans", sans-serif;
    /* font-family: "Reddit Sans Condensed", sans-serif; */
}


/* **********************************************************
 * Customizing
 *
 * changes to default settings like colors, typography,
 * spacing can be made in default.css
 *
 * other custom settings, start below
 *
 * ********************************************************** */

* {
    line-height: 115%;
    font-weight: 400;
}

body {
    background-color: var(--color-bg);
    color: var(--color-2);
}

h1 {
    font-family: "Reddit Sans Condensed", sans-serif;
    font-weight: 900;
    font-size: 7.5rem;
    text-align: center;
    line-height: 0.9;
    margin-bottom: 20px;
}

h2 {
    /* margin-left: 2rem; */
    font-family: "Reddit Sans Condensed", sans-serif;
    font-weight: 700;
    font-size: 2.5rem;
    text-align: left;
    margin-bottom: 20px;
}

h3 {
    /* margin-left: 2rem; */
    font-family: "Reddit Sans Condensed", sans-serif;
    font-weight: 700;
    font-size: 2.5rem;
    text-align: left;
    margin-bottom: 20px;
}

h4 {
    font-family: "Reddit Sans Condensed", sans-serif;
    font-weight: 800;
    font-size: 3rem;
    text-align: left;
    line-height: 0.9;
    margin-bottom: 20px;
}

h5 {
    font-family: "Reddit Sans Condensed", sans-serif;
    font-weight: 800;
    font-size: 2rem;
    text-align: left;
    line-height: 0.9;
    margin-bottom: 20px;
}

.h5_center {
    font-family: "Reddit Sans Condensed", sans-serif;
    font-weight: 800;
    font-size: 2rem;
    text-align: ce;
    line-height: 0.9;
    margin-bottom: 20px;
}

h6 {
    font-family: "Reddit Sans Condensed", sans-serif;
    font-weight: 900;
    font-size: 5.5rem;
    /* text-align: center; */
    line-height: 0.9;
    margin-bottom: 20px;
}

h7 {
    display: block;
    font-family: "Reddit Sans Condensed", sans-serif;
    font-weight: 800;
    font-size: 1.5rem;
    text-align: left;
    line-height: 0.9;
    margin-bottom: 15px;
}

h8 {
    font-weight: 700;
    font-size: 1.3rem;
    text-align: left;
    line-height: 1.2;
    margin-bottom: 20px;
    font-style: italic;
}

h9 {
    display: block;
    font-weight: 600;
    font-size: 1.3rem;
    text-align: left;
    line-height: 1.2;
    margin-bottom: 10px;
    font-style: italic;
}

h10 {
    display: block;
    font-family: "Reddit Sans Condensed", sans-serif;
    font-weight: 800;
    font-size: 3rem;
    text-align: left;
    line-height: 0.9;
    margin-bottom: 20px;
}

h11 {
    font-family: "Reddit Sans Condensed", sans-serif;
    font-weight: 900;
    font-size: 9rem;
    /* text-align: center; */
    line-height: 0.9;
    margin-bottom: 20px;
}

/* Corrections */

h12 {
    color: rgb(55, 198, 8);
    font-size: 1.1rem;
    font-weight: 400;
    line-height: 1.5;
}

h13 {
    color: #f78f07;
    font-size: 1.1rem;
    font-weight: 800;
    line-height: 1.5;
}

h14 {
    font-family: "Handjet", sans-serif;
    font-weight: 600;
    color: #414141;
    font-size: 1.8rem;
    line-height: 1.5;
}

h15 {
    font-weight: 500;
    color: #313131;
    font-size: 1.1rem;
    line-height: 1.5;
}

h16 {
    font-family: "Handjet", sans-serif;
    font-weight: 600;
    color: #414141;
    font-size: 1.5rem;
    line-height: 1.5;
}

h17 {
    font-family: "Handjet", sans-serif;
    font-weight: 600;
    color: #414141;
    font-size: 1.3rem;
    line-height: 1;
}

.table-p {
    font-size: 0.9rem;
}

.doc_buttons a {
    font-size: 24px;
    font-weight: 600;
}

.orange-accent {
  color: #f58515; /* Matches the line color */
}

.p-highlight {
  color: #f58515; /* Matches the line color */
  font-weight: 700;
}

@media (orientation: portrait) {
    * {
        font-size: 16px;
    }
}